<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="app.furmeet.events.system.SplashActivity">

    <ImageView
        android:id="@+id/imageSplash"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop" />

    <TextView
        android:id="@+id/countdownTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|center_horizontal"
        android:layout_marginBottom="130sp"
        android:background="@drawable/ic_rounded_corner_edgier"
        android:backgroundTint="@color/darkTransparency"
        android:paddingStart="6dp"
        android:paddingEnd="6dp"
        android:text="@string/convention_starts_in"
        android:textColor="@color/colorBase15"
        android:textSize="22sp" />

    <TextView
        android:id="@+id/countdownData"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|center_horizontal"
        android:layout_marginBottom="105sp"
        android:background="@drawable/ic_rounded_corner_edgier"
        android:backgroundTint="@color/darkTransparency"
        android:paddingStart="6dp"
        android:paddingEnd="6dp"
        android:text="5d 11h 32m"
        android:textColor="@color/colorBase15"
        android:textSize="18sp" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>